Service Desk - Feature #1679

Please Display Type Column in the Tickets Worklist Grid and as a Search Button in the Tickets

Worklist Screen.
04/02/2025 12:58 PM - Krishna Kanth A

Status: Ready for Prod Start date: 04/02/2025
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Stage Environment Category:

Description

History

#1 - 04/02/2025 01:01 PM - Krishna Kanth A
- File Type Column.jpg added

- Assignee set to Durga Konduru

Hi Bhanu Sir,

Could you please Display "Type" Column in the Tickets Worklist Grid and as a Search Button (Please display Type Search button next to PACS

Search Button) in the Tickets Worklist Screen.
Kindly refer to the Attached Screenshot.

#2 - 04/02/2025 02:57 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

Include in build #7 and plan for March Build.

#3 - 11/02/2025 09:46 AM - Praveen kumar Bandi

- Assignee changed from Bhanuchander Sannidhanam to Narayana Akkipalli

#4 - 19/02/2025 12:47 PM - Kalyan Battula
- File clipboard-202502191247-usq5p.png added

- Status changed from New to In Progress

Added and working fine
clipboard-202502191247-usq5p.png

#5 - 27/02/2025 07:37 PM - Krishna Kanth A
- Status changed from In Progress to Ready for StgDmo

- Deployed In set to Stage Environment

#6 - 27/02/2025 07:37 PM - Krishna Kanth A
- Status changed from Ready for StgDmo to Ready for Prod

#7 - 27/02/2025 07:38 PM - Krishna Kanth A
Working fine in Stage.

Files
Type Column.jpg 152 KB 04/02/2025 Krishna Kanth A
clipboard-202502191247-usq5p.png 91 KB 19/02/2025 Kalyan Battula
